Ruby 2.0.0p247(2013-06-27revision41674)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
utime_args Struct Reference

## Data Fields
struct timespec * | tsp
VALUE | atime
VALUE | mtime

## Detailed Description

Definition at line 2279 of file file.c.

## Field Documentation

VALUE utime_args::atime

Definition at line 2281 of file file.c.

Referenced by rb_file_s_utime(), and utime_internal().

VALUE utime_args::mtime

Definition at line 2281 of file file.c.

Referenced by rb_file_s_utime(), and utime_internal().

struct timespec* utime_args::tsp

Definition at line 2280 of file file.c.

Referenced by rb_file_s_utime(), and utime_internal().

The documentation for this struct was generated from the following file:

- file.c